<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <Content Include="bin\Debug\input.txt" />
      <Content Include="bin\Debug\netcoreapp3.1\Lab5.deps.json" />
      <Content Include="bin\Debug\netcoreapp3.1\Lab5.dll" />
      <Content Include="bin\Debug\netcoreapp3.1\Lab5.exe" />
      <Content Include="bin\Debug\netcoreapp3.1\Lab5.pdb" />
      <Content Include="bin\Debug\netcoreapp3.1\Lab5.runtimeconfig.dev.json" />
      <Content Include="bin\Debug\netcoreapp3.1\Lab5.runtimeconfig.json" />
    </ItemGroup>

</Project>
